.forma_wrap {}
.forma_wrap .forma {
    width: 100%;
    display: flex;
	flex-direction:column;
	gap:10px;
}
.forma_wrap .forma .pre {}
.forma_wrap .forma label {
    position: relative;
}
.forma_wrap .forma label input {
    width: 100%;
    border: 1px solid #fff;
    height: 54px;
    padding-left: 15px;
    border-radius: 10px;
    background: #ffffff;
    font-size: 16px;
    outline: none;
}
.forma_wrap .forma label input::placeholder {
  color:#c4c4c4
}
.forma_wrap .forma label input.error {
    border: 1px solid red;
}
.forma_wrap .forma label .warning {
    background: red;
    color: #fff;
    position: absolute;
    font-size: 13px;
    padding: 0 7px;
    bottom: -5px;
    right: 0;
}
.forma_wrap .forma label[for=policy] {
    display: flex;
    gap: 5px;
    padding: 5px;
    align-items: center;
    justify-content: center;
	max-width:fit-content;
}
.forma_wrap .forma label[for=policy] .warning {
	right:auto;
	left:0;
	bottom:-10px;
}
.forma_wrap .forma label[for=policy] input {
    flex: 0 0 18px;
    width: 18px;
    height: 18px;
}
.forma_wrap .forma label[for=policy] .label {
    line-height: 1;
    font-size: 13px;
    color: #fff;
}
.forma_wrap .forma label[for=policy] .label a {
    color: #fff;
    text-decoration: underline;
}
.forma_wrap .forma .btn {
    flex: 0 0 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f1361d;
    min-height: 54px;
    cursor: pointer;
    transition: all 0.2s;
    border-radius: 10px;
}
.forma_wrap .forma .btn:hover {
  background: #f64932;
}
.forma_wrap .forma .notice {
    font-size: 12px;
    flex: 0 0 100%;
    color: #b1b1b1;
    margin-top: 10px;
    line-height: 1;
    text-align: center;
}
.forma_wrap .forma .notice a {
    color: #b1b1b1;
}
.forma_wrap div.success {}
.forma_wrap div.success h2 {}
.forma_wrap div.success p {}
.forma_wrap div.error {
	color:red;
}